FFNet: Extract weights...

Extract all the weights, from all the units in the specified layer of the selected FFNet, to a TableOfReal.

## Settings

Layer number
  determines the layer.

## Behaviour

The weights will be arranged in the TableOfReal as follows:

The table columns will be indexed by the unit numbers in the selected layer, while the rows will be indexed by the unit numbers from the previous layer. There will be one extra row to accommodate the bias weights. The rows and columns are labelled with layer number and unit number as "Li-j", where i is the layer number and j the unit number from that layer. The layer number for the rows is one less than the layer number in the columns. The last row is labelled as "Bias".